#passport{min-height:340px;line-height:24px;font-size:12px;border-top:dotted 1px #999;margin:2px 0 0;padding:0 0 5px;}
#passport #p_left{width:582px;float:left;text-align:left;padding:10px;}
#passport #p_left a{color:#0159A1;}
#passport #p_left a:hover{text-decoration:none;color:#C00;}
#passport #p_right{width:376px;float:right;color:#333;padding-top:20px;}
#passport .bx1{width:320px;padding:20px 2px 2px 20px;}
#passport .bx2{float:left;width:710px;padding:8px 6px 8px 0;}
#passport .bx3{width:100px;text-align:right;float:left;font-size:13px;padding:5px;}
#passport .bx4{width:325px;float:right;margin-top:-6px;padding:0 2px;}
#passport .bx5{float:left;padding:10px 2px 2px;}
#passport .bx6{padding:10px 10px 10px 280px;}
#passport .bx7{float:left;padding:10px;}
#passport .bx8{font-size:18px;font-weight:700;line-height:28px;}
#passport .bx9{float:left;width:190px;}
#passport .bx10{float:left;width:595px;}
#passport .m1{margin-top:20px;}
.login{width:280px;text-align:left;border:solid 1px #E1E1E1;border-top:0;-webkit-border-bottom-left-radius:5px;-moz-border-bottom-left-radius:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-bottom-right-radius:5px;border-bottom-right-radius:5px;min-height:200px;padding:10px 20px;}
.login_top{width:310px;text-align:left;height:25px;border:solid 1px #E1E1E1;background-image:url(/images/web/bg/bg4.jpg);background-repeat:repeat-x;background-position:center;-webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-top-right-radius:5px;border-top-right-radius:5px;padding:9px 5px 6px;}
.login input{margin:8px 0;}
#passport #register{padding:10px;}
#passport #register #p_left{width:722px;padding:10px 0;}
#passport1{min-height:340px;line-height:24px;font-size:12px;margin:0;}
#passport .bx7 a,.login a{color:#0159A1!important;}
#passport .bx7 a:hover,.login a:hover{text-decoration:none;color:#C00!important;}
#reset_pass_div a,#reset_pass_div a:hover,#pass_reset_div a,#pass_reset_div a:hover{color:#FFF!important;}